A:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF6600; TEXT-DECORATION: none
}


.lead1 {
	font-size: 12px;
	line-height: 16px;
	color: #5C3609;
	font-family: "ＭＳ Ｐゴシック", "Osaka";

}
.lead2 {
	font-size: 12px;
	line-height: 16px;
	color: #605b54;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
	.lh {
		line-height: 20px!important;
	}

.navigation {
	font-size: 12px;
	line-height: normal;
	color: #6D5757;
	font-style: normal;
	font-family: "ＭＳ Ｐゴシック", "Osaka";


}
.caption1 {
	font-size: 10px;
	line-height: 12px;
	color: #605B54;
	font-family: "ＭＳ Ｐゴシック", "Osaka";

}
.index {
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "ＭＳ Ｐゴシック", "Osaka";


}
.freedial {
	font-size: 20px;
	line-height: normal;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	font-family: "Times New Roman", "Times", "serif";

}
.indexblack {

	font-size: 12px;
	line-height: normal;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.caption2 {

	font-size: 11px;
	line-height: 12px;
	color: #666666;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.caption0 {

	font-size: 9px;
	line-height: 12px;
	color: #605B54;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}
.title {


	font-size: 16px;
	line-height: normal;
	color: #0000CC;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}


h1  {
 font-size: 12px; color: #666666; font-weight: normal; margin: 0px; padding: 0px; font-family: "MS UI Gothic", Osaka, sans-serif 
	}
	
.block_bn {
    width:214px;
	padding-right:5px;
	display:block;
	float:left;
	font-size:10px;
}

.block_bn img{
    float:left;
	margin:1px 10px 1px 0;

}


.block_bn4 {
    width:158px;
	padding-right:5px;
	display:block;
	float:left;
	font-size:10px;
	margin-top:5px;
}

.block_bn4 img{
    float:left;
	margin:1px 10px 1px 0;

}

/*------------------------------------------------------
2013 February.7　top tab
------------------------------------------------------*/

#slide {
width:770px;


}

#slide ul{
margin:0;
padding:0;
list-style:none;
}

#slide li{
margin:0;
padding:0;
list-style:none;
}


/* tab */

#tabset img{
border:0;
}
#tabset{
	width:765px;
	margin:0;
}

#tabset_tab {	
	margin-left:0;
	padding-left:10px;
}

#tabset_tab li{
	margin-left:0;
	padding:0;
	width:180px;
	border:1px solid #ccc;
	list-style:none;
	position:relative;
}


#tabset_tab li img {
vertical-align:top;
}



#tabset_tab li .txt .bt{
position:absolute;
top:60px;
left:161px;
}




#tabset_tab li#tab_research .bt {
top:148px;
left:161px;
}



#section_top_intro {
position:relative;
background:url(topimg/image20.jpg) no-repeat left bottom;
overflow:hidden;
}

.s_tab_01,
.s_tab_02,
.s_tab_03 {
float:left;
clear:left;
margin-bottom:6px;
}


.s_tab_04,
.s_tab_05,
.s_tab_06,
.s_tab_07 {
float:right;
clear:right;
margin-bottom:6px;
}






/* panel */
#tabset_panel{
	width:382px;
	height:260px;
	clear:both;
	padding:0 0 5px 0;
	position:absolute;
	top:0;
	left:198px;

}

#tabset_panel div{
	height:260px;
	padding-left:10px
}

#tabset_panel div#tab1{
	background:url(topimg/image12.jpg) no-repeat left top;
	color:#004D00;
}

#tabset_panel div#tab2{
	background:url(topimg/image13.jpg) no-repeat left top;
	color:#19409D;
}

#tabset_panel div#tab3{
	background:url(topimg/image14.jpg) no-repeat left top;
	color:#8D144A;
}

#tabset_panel div#tab4{
	background:url(topimg/image15.jpg) no-repeat left top;
	color:#D66900;
}

#tabset_panel div#tab5{
	background:url(topimg/image16.jpg) no-repeat left top;
	color:#B00D10;
}

#tabset_panel div#tab6{
	background:url(topimg/image18.jpg) no-repeat left top;
	color:#32309D;
}

#tabset_panel div#tab7{
	background:url(topimg/image19.png) no-repeat left top;
	color:#0BAD0A;
}

#tabset_panel div#tab_start{
	background:url(topimg/image1.jpg) no-repeat left top;
	color:#333;
	padding:50px 20px
}

#tabset_panel div .txt02 {
padding:10px 10px 20px 0;
line-height:1.6;
font-size:14px;
font-weight:bold;
text-shadow: 0 -2px 2px #FFF, -2px 0 2px #FFF, 2px 0 2px #FFF;  
font-family: "メイリオ",Meiryo,verdana,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

#tabset_panel div .bt_syousai {
margin-right:20px;
text-align:right;
}

.s_tab_start { display:none;}

.hov:hover{
     filter: alpha(opacity=60);
    -moz-opacity:0.60;
    opacity:0.60;
}

.ban01,.ban02,.ban03,.ban04 {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	float:left;
	line-height:36px;
	text-align:center;
	color:#fff;
	letter-spacing:.2em;
}

.ban01 a,.ban02 a,.ban03 a,.ban04 a {
	color:#fff;
	display:block;
	height:36px;
}

.ban01 a:visited,.ban02 a:visited,.ban03 a:visited,.ban04 a:visited {
	color:#fff;
}

.ban01 a:hover,.ban02 a:hover,.ban03 a:hover,.ban04 a:hover {
	 filter: alpha(opacity=60);
-moz-opacity:0.60;
opacity:0.60;
}

.ban01 a{
	width:300px;
	background:url(images/category_blanc.gif) no-repeat center center;
}

.ban02 a{
	width:300px;
	background:url(images/category_blanc02.gif) no-repeat center center;

}

.ban03 a{
	background:url(images/category_blanc.gif) no-repeat center center;
	width:242px;
	text-shadow:2px 2px 1px #354580;
}

div.ban03 a{margin-top:6px;	margin-left:6px;}
  td.ban03{ float:none;}
  td.ban03 a{margin:0; width:auto; padding:0;}

.ban04 a{
	background:url(images/category_blanc02.gif) no-repeat center center;
	width:242px;
	margin-top:6px;
	margin-left:6px;}

.blanc {
	height:20px;
}


.wcedit_300116477601 #section_top_intro {
margin-top:100px;
}
.wcedit_300116477601 #tabset_panel{
margin-top:-400px;
height:auto;
position:relative;
}

.wcedit_300116477601 #tabset_panel div{
height:auto;
}


.wcedit_300116477601 #tabset{
position:relative;
clear:both;
}


.txt {
margin-top:10px;
}

.menu_ul {
	width:105%;
	overflow:hidden;
	margin:0;
	padding:4px 0 0 4px;
}
.menu_li {
	width:242px;
	text-align:center;
	float:left;
	list-style:none;
	margin-right:6px;
	margin-bottom:2px;
}
